CREATE TABLE fv_data_act_file_criteria_ (
    FILE_CRITERIA_ID         NUMBER(18, 0) ,
    FILE_CODE                VARCHAR2(120) ,
    LEDGER_ID                NUMBER(18, 0) ,
    FEDERAL_ATTRIBUTE_ID     NUMBER(18, 0) ,
    ATTRIBUTE_VALUE_CODE     VARCHAR2(4000),
    OPERATOR_CODE            VARCHAR2(120) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256) ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ATTRIBUTE1               VARCHAR2(600) ,
    ATTRIBUTE2               VARCHAR2(600) ,
    ATTRIBUTE3               VARCHAR2(600) ,
    ATTRIBUTE4               VARCHAR2(600) ,
    ATTRIBUTE5               VARCHAR2(600) ,
    ATTRIBUTE6               VARCHAR2(600) ,
    ATTRIBUTE7               VARCHAR2(600) ,
    ATTRIBUTE8               VARCHAR2(600) ,
    ATTRIBUTE9               VARCHAR2(600) ,
    ATTRIBUTE10              VARCHAR2(600) ,
    ATTRIBUTE11              VARCHAR2(600) ,
    ATTRIBUTE12              VARCHAR2(600) ,
    ATTRIBUTE13              VARCHAR2(600) ,
    ATTRIBUTE14              VARCHAR2(600) ,
    ATTRIBUTE15              VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1        NUMBER        ,
    ATTRIBUTE_NUMBER2        NUMBER        ,
    ATTRIBUTE_NUMBER3        NUMBER        ,
    ATTRIBUTE_NUMBER4        NUMBER        ,
    ATTRIBUTE_NUMBER5        NUMBER        ,
    ATTRIBUTE_DATE1          DATE          ,
    ATTRIBUTE_DATE2          DATE          ,
    ATTRIBUTE_DATE3          DATE          ,
    ATTRIBUTE_DATE4          DATE          ,
    ATTRIBUTE_DATE5          DATE          ,
    ATTRIBUTE_CATEGORY       VARCHAR2(600) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    FILE_CRITERIA_ID         NUMBER(18, 0) ,
    FILE_CODE                VARCHAR2(120) ,
    LEDGER_ID                NUMBER(18, 0) ,
    FEDERAL_ATTRIBUTE_ID     NUMBER(18, 0) ,
    ATTRIBUTE_VALUE_CODE     VARCHAR2(4000),
    OPERATOR_CODE            VARCHAR2(120) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256) ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ATTRIBUTE1               VARCHAR2(600) ,
    ATTRIBUTE2               VARCHAR2(600) ,
    ATTRIBUTE3               VARCHAR2(600) ,
    ATTRIBUTE4               VARCHAR2(600) ,
    ATTRIBUTE5               VARCHAR2(600) ,
    ATTRIBUTE6               VARCHAR2(600) ,
    ATTRIBUTE7               VARCHAR2(600) ,
    ATTRIBUTE8               VARCHAR2(600) ,
    ATTRIBUTE9               VARCHAR2(600) ,
    ATTRIBUTE10              VARCHAR2(600) ,
    ATTRIBUTE11              VARCHAR2(600) ,
    ATTRIBUTE12              VARCHAR2(600) ,
    ATTRIBUTE13              VARCHAR2(600) ,
    ATTRIBUTE14              VARCHAR2(600) ,
    ATTRIBUTE15              VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1        NUMBER        ,
    ATTRIBUTE_NUMBER2        NUMBER        ,
    ATTRIBUTE_NUMBER3        NUMBER        ,
    ATTRIBUTE_NUMBER4        NUMBER        ,
    ATTRIBUTE_NUMBER5        NUMBER        ,
    ATTRIBUTE_DATE1          DATE          ,
    ATTRIBUTE_DATE2          DATE          ,
    ATTRIBUTE_DATE3          DATE          ,
    ATTRIBUTE_DATE4          DATE          ,
    ATTRIBUTE_DATE5          DATE          ,
    ATTRIBUTE_CATEGORY       VARCHAR2(600) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CONSTRAINT pk_fv_data_act_file_criteria_ PRIMARY KEY (FILE_CRITERIA_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, FILE_CRITERIA_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
